<?php

namespace App\Livewire;

use Livewire\Component;

class AuthStatus extends Component
{
    public $isAuthenticated = false;
    public $data = [];

    public function mount($isAuthenticated = false, $data = [])
    {
        $this->isAuthenticated = $isAuthenticated;
        $this->data = $data;
    }

    public function render()
    {
        return view('livewire.auth-status');
    }
}